Error Message When Loading Latest Version [RESOLVED]

Post Reply
User avatar
Rider On The Storm
Posts: 28
Joined: 28 Jul 2017 04:30
Location: New Zealand

Error Message When Loading Latest Version [RESOLVED]

#1 Post by Rider On The Storm » 23 Oct 2019 12:19

Help! I get an error message when attempting to load the latest update to ETS2 Public Beta 1.36 for Mac OS X which I downloaded on Steam about 20 minutes ago.

I am running macOS Mojave Version 10.14.6

iMac (27-inch, Late 2012)

Processor: 3.4 GHz Intel Core i7

Memory: 32 GB 1600 MHz DDR3

Graphics: NVIDIA GeForce GTX 680MX 2 GB

The previous version of ETS2 Public Beta 1.36 for Mac OS X was working excellently when I played it about 8 hours ago
A partial screenshot of the error message
A partial screenshot of the error message
Edit: Subsequent to my initial post here, I have verified the latest ETS2 Public Beta 1.36 files I have from within my Steam Client application, and all files were successfully verified.
The Current Content Build ID on these files = 4314058

2nd Edit: When I loaded my Steam Client this morning (about 30 minutes ago) a newer version of ETS2 Public Beta 1.36 for Mac OS X was awaiting download: Game version 1.36.0.109s and my original reported issue appears to be [RESOLVED]. Many thanks to SCS Software and/or Steam :D

Post Reply

Return to “Mac OS Beta Testing”

Who is online

Users browsing this forum: No registered users and 0 guests